Circuit Tools OSX Software History

Stock code:
Version:
Latest update:

v1.3.0
10/2016

1.3.3 - May 2017

(New) - Diagnostics mode function added to help support with any remote troubleshooting that may be required. Diagnostics mode will enhance the ability to troubleshoot any faults experienced by generating a log file to the desktop.
(Fix) - Bug fix, software crash upon file load.
(Fix) - Bug fix, sometimes the video will automatically play after loading a file.


1.3.0 - October 2016

- Fixed issue where track outline could be offset from the recorded data.
- Fixed issue where software would crash when loading laps of a track which had .CIR instead of .cir for the layout file.
- Loading a file where the video has been renamed now shows an error message instead of just a black box with no video.

1.2.8 - July 2016

- Support for 3 data channels
- Support for VBOX Video HD2 Files
- Combo-G Channel built in
- Auto resizing of the track map when CT Windows is resized
- Height separated from distance, so units can be selected independently. 
- VBO Files with commas can now be loaded.
- VBO Files from tracks not in the Racelogic Track Database no longer crash at preview stage.

1.2.1 - February 2016

- Fix error with Retina display

1.2.0 build 1 - November 2015

- Ability to load multiple files using the same track with different start finish lines. 

1.1.2 build 1 - October 2015

- Added support for OSX 10.11 'El Capitan'. 
- File Transfer Wizard will now no longer transfer phantom files from USB/SD Cards

1.0.9 build 2 - September 2015

- Resolved issues with Ideal Lap calculations. It is important to note that there can be a calculation discrepancy of 1 sample between the Windows and OSX version of Circuit Tools.
- Improved support for files that contain deviations from the race track

1.0.7 build 1 - August 2015

- Initial Release
- Supports Circuit Files only - Separate Start/Finish lines and Point to Point files will be supported in a future release.
- VBO File support only. DBN files will be supported in a future release.
- Requires OSX 10.09 or later